Bug 1678628 - lollypop-0.9.921 is available
Summary: lollypop-0.9.921 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lollypop
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: MartinKG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-02-19 09:07 UTC by Upstream Release Monitoring
Modified: 2019-03-21 14:40 UTC (History)
1 user (show)

Fixed In Version: lollypop-0.9.925-1.fc28 lollypop-0.9.925-1.fc29
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-10 09:48:37 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-02-19 09:07:58 UTC
Latest upstream release: 0.9.920
Current version/release in rawhide: 0.9.916-2.fc30
URL: https://gitlab.gnome.org/World/lollypop

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8410/

Comment 1 Upstream Release Monitoring 2019-02-19 11:07:39 UTC
Latest upstream release: 0.9.921
Current version/release in rawhide: 0.9.916-2.fc30
URL: https://gitlab.gnome.org/World/lollypop

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8410/

Comment 2 Fedora Update System 2019-02-24 09:44:14 UTC
lollypop-0.9.921-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-0f9f187594

Comment 3 Fedora Update System 2019-02-24 09:44:20 UTC
lollypop-0.9.921-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-f75160d98f

Comment 4 Fedora Update System 2019-02-25 01:20:07 UTC
lollypop-0.9.921-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-0f9f187594

Comment 5 Fedora Update System 2019-02-25 03:15:14 UTC
lollypop-0.9.921-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-f75160d98f

Comment 6 Fedora Update System 2019-02-26 08:50:50 UTC
lollypop-0.9.922-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-4893fbaf31

Comment 7 Fedora Update System 2019-02-26 08:51:00 UTC
lollypop-0.9.922-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-39e79e65d4

Comment 8 Fedora Update System 2019-02-27 01:54:53 UTC
lollypop-0.9.922-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-4893fbaf31

Comment 9 Fedora Update System 2019-02-27 03:54:31 UTC
lollypop-0.9.922-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-39e79e65d4

Comment 10 Fedora Update System 2019-02-28 08:01:30 UTC
lollypop-0.9.923-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-44100ffbe2

Comment 11 Fedora Update System 2019-02-28 08:01:38 UTC
lollypop-0.9.923-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-cf687e8491

Comment 12 Fedora Update System 2019-03-01 03:35:55 UTC
lollypop-0.9.923-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-cf687e8491

Comment 13 Fedora Update System 2019-03-01 22:23:09 UTC
lollypop-0.9.923-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-44100ffbe2

Comment 14 Fedora Update System 2019-03-04 08:58:47 UTC
lollypop-0.9.924-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-dc0dfa26f2

Comment 15 Fedora Update System 2019-03-04 08:58:59 UTC
lollypop-0.9.924-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-4244309af1

Comment 16 Fedora Update System 2019-03-05 04:37:37 UTC
lollypop-0.9.924-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-dc0dfa26f2

Comment 17 Fedora Update System 2019-03-05 14:43:55 UTC
lollypop-0.9.924-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-4244309af1

Comment 18 Fedora Update System 2019-03-06 14:40:04 UTC
lollypop-0.9.924-2.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-73b7cc687a

Comment 19 Fedora Update System 2019-03-06 14:40:21 UTC
lollypop-0.9.924-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-5d4dadd98a

Comment 20 Fedora Update System 2019-03-07 20:31:40 UTC
lollypop-0.9.924-2.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-73b7cc687a

Comment 21 Fedora Update System 2019-03-07 21:03:41 UTC
lollypop-0.9.924-2.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-5d4dadd98a

Comment 22 Fedora Update System 2019-03-08 20:12:23 UTC
lollypop-0.9.924-3.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-5a8fa1873e

Comment 23 Fedora Update System 2019-03-08 20:12:35 UTC
lollypop-0.9.924-3.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-c543880fe3

Comment 24 Fedora Update System 2019-03-10 18:27:51 UTC
lollypop-0.9.924-3.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-c543880fe3

Comment 25 Fedora Update System 2019-03-10 19:13:44 UTC
lollypop-0.9.924-3.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-5a8fa1873e

Comment 26 Fedora Update System 2019-03-11 07:48:53 UTC
lollypop-0.9.925-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-89a85f6c31

Comment 27 Fedora Update System 2019-03-11 07:49:11 UTC
lollypop-0.9.925-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-42fc100c6d

Comment 28 Fedora Update System 2019-03-11 20:01:11 UTC
lollypop-0.9.925-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-89a85f6c31

Comment 29 Fedora Update System 2019-03-11 20:48:50 UTC
lollypop-0.9.925-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-42fc100c6d

Comment 30 Fedora Update System 2019-03-20 21:17:24 UTC
lollypop-0.9.925-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 31 Fedora Update System 2019-03-20 22:12:43 UTC
lollypop-0.9.925-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 32 Fedora Update System 2019-03-21 14:40:23 UTC
lollypop-0.9.925-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.